<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo com.intellij.inspectopedia.extractor.data.OptionsPanelInfo copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component10()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.util.List&lt;java.lang.Integer&gt; component13()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component14()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection boolean component11()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.util.List&lt;com.intellij.inspectopedia.extractor.data.OptionsPanelInfo&gt; component12()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo value">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection options">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection boolean component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection boolean component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection boolean component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.util.List&lt;java.lang.String&gt; component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.InspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String component9()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection codeQualityCategory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo description">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection isAppliesToDialects">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection java.lang.String cleanHtml(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection Inspection(java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String, boolean, boolean, boolean, java.lang.String, java.lang.String, boolean, java.util.List&lt;com.intellij.inspectopedia.extractor.data.OptionsPanelInfo&gt;, java.util.List&lt;java.lang.Integer&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection isHasOptionsPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo content">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo OptionsPanelInfo(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.OptionsPanelInfo id">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection cweIds">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.inspectopedia.extractor.data.Inspection com.intellij.inspectopedia.extractor.data.Inspection copy(java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String, boolean, boolean, boolean, java.lang.String, java.lang.String, boolean, java.util.List&lt;com.intellij.inspectopedia.extractor.data.OptionsPanelInfo&gt;, java.util.List&lt;java.lang.Integer&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
